﻿/* CSS Document */

body {
	background-image: url('images/bg-red.jpg');
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 11px;
	color: #000000;
	background-color: #5b0101;
}

img {
	border: 0px;
}

h1 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	height: 16px;
	margin-left: 6px;
	margin-top: 7px;
	width: 205px;
	margin-bottom: 5px;
}

h2 {
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	height: 16px;
	margin-left: 0px;
	margin-top: 7px;
	width: 424px;
	margin-bottom: 5px;
}
h3 {
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	height: 16px;
	margin-left: 6px;
	margin-top: 7px;
	width: 190px;
	margin-bottom: 5px;
}




p {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

a:link {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a:visited {
	color: #002a5c;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #f4002c;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

#container {
	width: 940px;
	display:block;
	margin:auto;
	padding: 0px;
	border:1px solid #000000;
	height: 931px;
}

#header {
	background-image: url('images/header.jpg');
	width: 940px;
	float: left;
	height: 210px;
	margin: 0px;
	padding: 0px;	
}

#header .col {
	float: right;
	height: 57px;
	width: 214px;
}

#header #logo {
	display: inline;
	float:left;
	background-image: url('images/logo.jpg');
	background-repeat:repeat-x;
	width: 166px;
	height: 65px;
	padding: 0px;
	margin: 10px 0px 0px 99px;
}

/* NAVIGATION */

#nav {
	background-color: #000000;
	display: inline;
	float: left;
	width: 855px;
	height: 37px;	
	padding-left: 43px;
	padding-right: 42px;
	padding-top: 0px;
	margin: 170px 0 0 0px;
}

#nav ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 38px;
	width: 855px;
}
#nav ul li{
 	display: inline;
	float: left;
	height: 38px;
	margin: 0px;
	padding: 0px;	
}
#nav ul li a#home {
	display:block;
	height:38px;
	text-indent:-9999px;
	width:73px;
	background: url("images/nav_home.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}
#nav ul li a#pro {
	display:block;
	height:38px;
	text-indent:-9999px;
	width:123px;
	background: url("images/nav_pro.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;	
}
#nav ul li a#elite {
	display:block;
	height:38px;
	text-indent:-9999px;
	width:133px;
	background: url("images/nav_elite.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}

#nav ul li a#core {
	display:block;
	height:38px;
	text-indent:-9999px;	
	width:133px;
	background: url("images/nav_core.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}
#nav ul li a#sunrise {
	display:block;
	height:38px;
	text-indent:-9999px;	
	width:159px;
	background: url("images/nav_sunrise.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}

#nav ul li a#about {
	display:block;
	height:38px;
	text-indent:-9999px;	
	width:108px;
	background: url("images/nav_about.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}

#nav ul li a#contact {
	display:block;
	height:38px;
	text-indent:-9999px;	
	width:126px;
	background: url("images/nav_contact.gif") no-repeat 0 -38px;
	margin: 0px;
	padding: 0px;
}


#nav ul li a#home:hover,
#nav ul li a#pro:hover,
#nav ul li a#elite:hover, 
#nav ul li a#core:hover, 
#nav ul li a#sunrise:hover, 
#nav ul li a#about:hover, 
#nav ul li a#contact:hover, 
#nav ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}




/* MAIN CONTENT AREA */

#main {
	
	width: 940px;
	float: left;
	height: 698px;
	background-image: url('images/bg-main.jpg');
	background-color: #ffffff;
	background-repeat: no-repeat;
	padding: 23px 0px 0px 0px;
	margin: 0 0 0 0;
	clear: both;
}

#main .top {
	
	width: 940px;
	float: left;
	height: 680px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	clear: both;
}


#main .bottom {
	
	width: 916px;
	float: left;
	height: 748px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 10px;
	margin: 100 0 0 0;

}

#main .callbox {
	display: inline;
	background-color: #ffffff;
	width: 220px;
	margin: 1px 7px 13px 0px;
	padding: 0px;
	float: left;
	height: 736px;
	border:1px solid #000000;
	}

#main .callbox-top {
	display: inline;
	background-color: #000000;
	width: 220px;
	margin: 0px 7px 0px 0px;
	padding: 10 3 3 0px;
	float: left;
	height: 30px;
}

#main .callbox-text {
	display: inline;
	width: 208px;
	margin: 9px 7px 0px 6px;
	padding: 10 3 3 0px;
	float: left;
	height: 691px;
}

#main .smcallbox {
	display: inline;
	background-color: #ffffff;
	width: 215px;
	margin: 1px 7px 13px 0px;
	padding: 0px;
	float: left;
	height: 339px;
	border:1px solid #000000;
	}

#main .smcallbox-top {
	display: inline;
	background-color: #f4002c;
	width: 215px;
	margin: 0px 7px 0px 0px;
	padding: 10 3 3 0px;
	float: left;
	height: 30px;
}

#main .smcallbox-text {
	display: inline;
	width: 200px;
	margin: 9px 7px 0px 6px;
	padding: 10 3 3 0px;
	float: left;
	height: 293px;
}





#sub-main {
	
	width: 959px;
	height: 562px;
	background-image: url('images/sub_main.jpg');
	background-color: #ffffff;
	background-repeat: no-repeat;
	padding: 23px 0px 0px 0px;
	margin: 0 0 0 0;
	clear: both;
}




/* HOME MAIN CONTENT AREA LEFT COLUMN */

#home-left {
	display: inline;
	width: 676px;
	margin: 1px 7px 0px 0px;
	padding: 0px 10px 10px 10px;
	float: left;
	height: 659px;
}

#home-left .top {
	display: inline;
	width: 529px;
	margin: 1px 7px 0px 0px;
	padding: 0px;
	float: left;
	height: 392px;
}

#home-left .bottom {
	display: inline;
	background-color: #ffffff;
	width: 660px;
	margin: 1px 7px 16px 2px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 277px;
	border:1px solid #000000;
}

#home-left .bottom-sub {
	display: inline;
	background-color: #ffffff;
	width: 660px;
	margin: 1px 7px 16px 2px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 635px;
	border:1px solid #000000;
}

#home-left .subcallout-text {
	display: inline;
	width: 644px;
	margin: 9px 7px 0px 6px;
	padding: 10 3 3 0px;
	float: left;
	height: 299px;
}



#home-left .callout-top {
	display: inline;
	background-color: #000000;
	width: 660px;
	margin: 0px 7px 0px 0px;
	padding: 10 3 3 0px;
	float: left;
	height: 30px;
}

#home-left .callout-text {
	display: inline;
	width: 644px;
	margin: 9px 7px 0px 6px;
	padding: 10 3 3 0px;
	float: left;
	height: 233px;
}

#home-left .video {
	display: inline;
	width: 423px;
	margin: 6px 7px 0px 6px;
	padding: 10 3 3 0px;
	float: left;
	height: 282px;
}





#home-right {
	display: inline;
	width: 225px;
	margin: 1px 7px 0px 0px;
	padding: 0px;
	float: left;
	height: 670px
}

#home-right .callout1 {
	display: inline;
	background-color: #ffffff;
	width: 215px;
	margin: 1px 7px 21px 0px;
	padding: 0px;
	float: left;
	height: 635px;
	border:1px solid #000000;
	}

#home-right .callout1-top {
	display: inline;
	background-color: #000000;
	width: 215px;
	margin: 0px 7px 0px 0px;
	padding: 10 3 3 0px;
	float: left;
	height: 30px;
}

#home-right .callout1-text {
	display: inline;
	width: 195px;
	margin: 9px 7px 0px 11px;
	padding: 10 3 3 0px;
	float: left;
	height: 591px;
}






#col-left .product {
	display: inline;
	width: 591px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
	height: 657px;
}

#col-left .text {
	display: inline;
	width: 591px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
	height: 657px;
}


#col1 {
	display: inline;
	width: 591px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
	height: 563px;
}

#col-topimage {
	display: inline;
	background-image: url('images/product_headline.gif');
	width: 332px;
	height: 95px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
}


#col1-inner {
	display: inline;
	width: 346px;
	margin: 23px 10px 0px 0px;
	padding: 0px;
	float: left;
	height: 190px;
}



/* FEATURE BUTTONS */

#col1-inner .col1-features {
	display: inline;
	width: 188px;
	margin: 19px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 36px;
}

#col1-inner .col1-features ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 34px;
}
#col1-inner .col1-features ul li{
 	display: inline;
	float: left;
	height: 34px;
	margin: 0px;
	padding: 0px;	
}
#col1-inner .col1-features ul li a#features {
	display:block;
	height:34px;
	text-indent:-9999px;
	width:188px;
	background: url("images/main_view_featured.jpg") no-repeat 0 -34px;
	margin: 0px;
	padding: 0px;
}


#col1-inner .col1-features ul li a#features:hover, 
#col1-inner .col1-features ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}


#col1-inner .col1-features-viewall {
	display: inline;
	width: 188px;
	margin: 2px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 36px;
}

#col1-inner .col1-features-viewall ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 34px;
}
#col1-inner .col1-features-viewall ul li{
 	display: inline;
	float: left;
	height: 34px;
	margin: 0px;
	padding: 0px;	
}
#col1-inner .col1-features-viewall ul li a#viewall {
	display:block;
	height:34px;
	text-indent:-9999px;
	width:188px;
	background: url("images/main_view_all.jpg") no-repeat 0 -34px;
	margin: 0px;
	padding: 0px;
}


	
#col1-inner .col1-features-viewall ul li a#viewall:hover, 
#col1-inner .col1-features-viewall ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}



/* HOME CALLOUTS */

#col1-callouts {
	display: inline;
	width: 582px;
	margin: 11px 5px 0px 3px;
	padding: 0px;
	float: left;
	height: 227px;
	clear: both;
}

/* callout what */

#callout-box-what {
	display: inline;
	width: 266px;
	margin: 2px 8px 0px 27px;
	padding: 0px;
	float: left;
	height: 213px;	
	
}
#callout-box-what .top {
	display: inline;
	background-image: url('images/callout_whatsnew.gif');
	background-repeat: no-repeat;
	width: 266px;
	margin: 0;
	padding: 0px;
	float: left;
	height: 49px;	
	
}
#callout-box-what .middle {
	display: inline;
	background-image: url('images/callout_middle.gif');
	background-repeat: repeat;
	width: 266px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 158px;	
	
}
#callout-box-what .text {
	display: inline;
	width: 155px;
	margin: 13px 9px 0px 5px;
	padding: 0px;
	float: left;
	height: 125px;	
	
}
#callout-box-what .image {
	display: inline;
	background-image: url('images/callout_whatsnew_spray.gif');
	background-repeat: no-repeat;
	width: 83px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	height: 134px;	
	
}
#callout-box-what .bottom {
	display: inline;
	background-image: url('images/callout_bottom.gif');
	background-repeat: no-repeat;
	width: 266px;
	margin: 0;
	padding: 0px;
	float: left;
	height: 3px;	
	
}

/* callout why */


#callout-box-why {
	display: inline;
	width: 266px;
	margin: 2px 4px 0px 9px;
	padding: 0px;
	float: left;
	height: 213px;	
	
}
#callout-box-why .top {
	display: inline;
	background-image: url('images/callout_whygunslick.gif');
	background-repeat: no-repeat;
	width: 266px;
	margin: 0;
	padding: 0px;
	float: left;
	height: 49px;	
	
}
#callout-box-why .middle {
	display: inline;
	background-image: url('images/callout_middle.gif');
	background-repeat: repeat;
	width: 266px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 158px;	
	
}
#callout-box-why .text {
	display: inline;
	width: 146px;
	margin: 13px 9px 0px 15px;
	padding: 0px;
	float: left;
	height: 127px;	
	
}
#callout-box-why .image {
	display: inline;
	background-image: url('images/callout_why_guy.gif');
	background-repeat: no-repeat;
	width: 83px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	height: 134px;	
	
}
#callout-box-why .bottom {
	display: inline;
	background-image: url('images/callout_bottom.gif');
	background-repeat: no-repeat;
	width: 266px;
	margin: 0;
	padding: 0px;
	float: left;
	height: 3px;	
	
}
	

/* COLUMN RIGHT */

#col-right {
	display: inline;
	float: left;
	width: 353px;
	margin: 0px 4px 0px 0px;
	padding: 0px;	
	height: 554px;
}

#col-rightinner1 {
	display: inline;
	float: left;
	width: 342px;
	margin: 2px 5px 15px 0px;
	padding: 0px;
	height: 319px;
}

#col-rightinner1 .movie {
	display: inline;
	float: left;
	width: 338px;
	margin: 13px 0px 0px 0px;
	padding: 0px;

}
#col-rightinner1 .image {
	display: inline;
	float: left;
	width: 209px;
	margin: 7px 5px 20px 114px;
	padding: 0px;
	height: 45px;
}


/* HOME WHERE TO BUY SEARCH*/
#home-where-to-buy {
	display: inline;
	width: 300px;
	margin: 32px 5px 20px 22px;
	padding: 0px;
	float: left;
	height: 53px;
}

#buy-search {
	display: inline;
	float: left;
	height: 47px;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	width: 181px;
}

#buy-search-nav {
	display:inline;
	float: left;
	height: 43px;
	margin: 3px 0px 0px 29px;
	padding: 0px;
	width: 84px;
}

#buy-search-nav ul {
	list-style-image:url("images/bullet_sq.gif"); 
	margin: 0px;
	height: 37px;
	padding: 0px
}

#buy-search-nav ul li {
	padding: 1px 0px 4px 0px;
	margin: 0px;
	color: #146d97;
	height: 12px;
	text-decoration: underline;
}




#buysearch {
	display: inline;
	width: 176px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#buysearch .format {
	display: inline;
	float: left;
	height: 27px;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	width: 169px;
}

#buysearch .go {
	display: inline;
	width: 65px;
	height: 24px;
	float: right;
	margin: 0px;
	padding: 0px;	
}

#buysearch .go ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
#buysearch .go ul li{
 	display: inline;
	float: left;
	height: 24px;
	margin: 0px;
	padding: 0px;	
}
#buysearch .go ul li a#locate {
	display:block;
	height:24px;
	text-indent:-9999px;
	width:61px;
	background: url("images/locate.gif") no-repeat 0 -24px;
	margin: 0px;
	padding: 0px;
}


	
#buysearch .go ul li a#locate:hover, 
#buysearch .go ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}




#buysearch .box {
	display: inline;
	width: 92px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	float: left;
}



/* SUB WHERE TO BUY */
#sub-where-to-buy {
	display: inline;
	width: 171px;
	margin: 32px 5px 12px 14px;
	padding: 0px;
	float: left;
	height: 120px;
}

#sub-search {
	display: inline;
	float: left;
	height: 64px;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	width: 175px;
}

#sub-search-nav {
	display:inline;
	float: left;
	height: 43px;
	margin: 3px 0px 0px 29px;
	padding: 0px;
	width: 84px;
}

#sub-search-nav ul {
	list-style-type:square; 
	margin: 0px;
	padding: 0px;
	height: 37px;
}

#sub-search-nav ul li {
	padding: 1px 0px 4px 0px;
	margin: 0px;
	color: #277e9f;
	height: 12px;
	text-decoration: underline;
}


#subsearch {
	display: inline;
	width: 176px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#subsearch .format {
	display: inline;
	float: left;
	height: 27px;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	width: 169px;
}

#subsearch .go {
	display: inline;
	width: 65px;
	height: 24px;
	float: right;
	margin: 0px;
	padding: 0px;	
}

#subsearch .go ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
#subsearch .go ul li{
 	display: inline;
	float: left;
	height: 24px;
	margin: 0px;
	padding: 0px;	
}
#subsearch .go ul li a#locate {
	display:block;
	height:24px;
	text-indent:-9999px;
	width:61px;
	background: url("images/locate.gif") no-repeat 0 -24px;
	margin: 0px;
	padding: 0px;
}


	
#subsearch .go ul li a#locate:hover, 
#subsearch .go ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}


#subsearch .box {
	display: inline;
	width: 92px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	float: left;
}


/*HOME NEWSLETTER SIGNUP */

#home-newsletter {
	display: inline;
	width: 308px;
	margin: 38px 5px 20px 20px;
	padding: 0px;
	float: left;
	height: 40px;
}

#newsletter-text {
	display: inline;
	float: left;
	height: 33px;
	margin: 3px 0px 0px 10px;
	padding: 0px;
	width: 148px;
}

#newsletter-img {
	display: inline;
	float: left;
	height: 24px;
	margin: 3px 0px 0px 6px;
	padding: 0px;
	width: 132px;
}

#newsletter-img ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
#newsletter-img ul li{
 	display: inline;
	float: left;
	height: 24px;
	margin: 0px;
	padding: 0px;	
}
#newsletter-img ul li a#subscribe {
	display:block;
	height:24px;
	text-indent:-9999px;
	width:132px;
	background: url("images/subscribe.gif") no-repeat 0 -24px;
	margin: 0px;
	padding: 0px;
}


	
#newsletter-img ul li a#subscribe:hover, 
#newsletter-img ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}


/*SUBPAGE NEWSLETTER SIGNUP */

#sub-newsletter {
	display: inline;
	width: 175px;
	margin: 35px 5px 20px 12px;
	padding: 0px;
	float: left;
	height: 75px;
}

#sub-newsletter-text {
	display: inline;
	float: left;
	height: 33px;
	margin: 3px 0px 4px 10px;
	padding: 0px;
	width: 157px;
}

#sub-newsletter-img {
	display: inline;
	float: left;
	height: 29px;
	margin: 3px 0px 0px 6px;
	padding: 0px;
	width: 134px;
}

#sub-newsletter-img ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
#sub-newsletter-img ul li{
 	display: inline;
	float: left;
	height: 24px;
	margin: 0px;
	padding: 0px;	
}
#sub-newsletter-img ul li a#subscribe {
	display:block;
	height:24px;
	text-indent:-9999px;
	width:132px;
	background: url("images/subscribe.gif") no-repeat 0 -24px;
	margin: 0px;
	padding: 0px;
}


	
#sub-newsletter-img ul li a#subscribe:hover, 
#sub-newsletter-img ul li a.selected {
	background-position:0 0 !important;
	margin: 0px;
	padding: 0px;	
}




/*SUB PAGE LAYOUT */

#sub-col-1
{
	display: inline;
	width: 181px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
	height: 551px;
	
}

#sub-col-2
{
	display: inline;
	width: 545px;
	margin: 0px 6px 0px 0px;
	padding: 0px;
	float: left;
	height: 549px;

}

#sub-col-2 .breadcrumbs
{
	display: inline;
	width: 495px;
	margin: 5px 20px 6px 11px;
	padding: 0px;
	float: left;
	height: 17px;
	color: #8f8d8d;
	font-size: 9px;
	font-weight: bold;

}

#sub-col-2 .breadcrumbs a:link
{
	color: #8f8d8d;
	font-size: 10px;

}


#sub-col-2 .breadcrumbs a:visited
{
	color: #8f8d8d;
	font-size: 10px;

}
#sub-col-2 .breadcrumbs a:active
{
	color: #8f8d8d;
	font-size: 10px;
	text-decoration:underline;

}


#sub-col-2 .product-text
{
	display: inline;
	width: 491px;
	margin: 184px 20px 6px 24px;
	padding: 0px;
	float: left;
	height: 95px;

}

#sub-col-2 .browse
{
	display: inline;
	width: 502px;
	margin: 36px 4px 3px 31px;
	padding: 0px;
	float: left;
	height: 114px;

}

#sub2-browse-box
{
	display: inline;
	width: 148px;
	margin: 4px 14px 6px 5px;
	padding: 0px;
	float: left;
	height: 110px;

}

#sub-col-2 .browsetitle
{
	display: inline;
	width: 509px;
	margin: 0px 4px 3px 27px;
	padding: 0px;
	float: left;
	height: 32px;

}

#sub2-browse-titlebox
{
	display: inline;
	width: 144px;
	margin: 6px 19px 6px 5px;
	padding: 0px;
	float: left;
	height: 21px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	
}

#sub2-browse-titlebox a:link
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	
}

#sub2-browse-titlebox a:visited
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	
}
#sub2-browse-titlebox a:active
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	
}



#sub-col-3
{
	display: inline;
	width: 193px;
	margin: 0px 16px 0px 0px;
	padding: 0px;
	float: left;
	height: 525px;

	
}





/*SUB PAGE SUB NAV */
	
#subnav {
	width: 172px;
	margin: 48px 0px 20px 3px;
	padding: 0px;
	height: 107px;
}



#subnav a, #subnav a:visited {
	color: #002a5c;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
	
#subnav a:hover, #subnav a:active {
	color: #52a4bc;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
	
#subnav h1 {
	color: #002a5c;
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px 19px;
	border-bottom: 1px #e3edf8 solid;
}

#subnav h1 a, #subnav h1 a:hover, #subnav h1 a:active, #subnav h1 a:visited {
	color: #277e9f;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}

#subnav ul {
	list-style-image:url("images/bullet_circle.gif"); 
	margin: 0px 0px 0px 25px;
	padding: 0px;
}

#subnav ul li {
	padding: 4px 0px 4px 3px;
	margin: 0px;
	
}


.clear {
    clear:both;
	height: 0px;
	overflow: hidden;
}


/* footer */

#footer {
	width: 959px;
	height: 34px;
	background-image: url('images/bg_footer.jpg');
	background-repeat: no-repeat;
	padding-top: 24px;
	color: #7489a3;
	font-size: 11px;
	font-weight: normal;
	text-align:center;
}

#footer a, #footer a:link {
	color: #7489a3;
	margin-right: 2px;
	text-decoration: none;
	font-weight: normal;
}

#footer a, #footer a:visited {
	color: #7489a3;
	margin-right: 2px;
	text-decoration: none;
	font-weight: normal;
}

#footer a, #footer a:hover {
	color: #56a6bf;
	margin-right: 2px;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover, #footer a:active {
	color: #56a6bf;
	text-decoration: underline;

}

.copyright {
	float: right;
}



